Subject: Ticket Assigned - delivery escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 09:56:26 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery escalation mohammad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammad Bot:  Hi Mohammad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6276506515 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0599477210 Bot:  Please wait while we transfer you to an agent Agent:  Hi, My nam
 e is Arunjay, Thank you for contacting us. I will be happy to help you. Agent:  We are sorry for the inconvenience caused to you. Please allow us moment to check it for you. Agent:  Thank you for your patience. Agent:  We checked and see that our delivery partner tried to contact you on +966599477210 to deliver the order but you are not contactable. Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Mohammad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Pleas
 e enter your order number to continue Customer:  6276506515 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:48 PM, 03rd Mar                     mohammad                    How many take time           01:48 PM, 03rd Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           01:49 PM, 03rd Mar                     mohammad                    6276506515           01:49 PM, 03rd Mar                     mohammad                    More than 10 days still not recived           01:50 PM, 03rd Mar                     mohammad                    Hi..           01:50 
 PM, 03rd Mar                     mohammad                    Juhi           01:50 PM, 03rd Mar                   Juhi                   Please stay on hold while I retrieve the information.           01:50 PM, 03rd Mar                     mohammad                    Can you check my order status ?           01:51 PM, 03rd Mar                   Juhi                   Our delivery team always contacts the customer before attempting any delivery. However, when they tried calling you on +966599477210 the call could not be reached due to unknown reasons.   Please be assured to received a call from our delivery agent or please provide some alternative contact number of yours to us so that our courier team can contact you without hassle.            01:52 PM, 03rd Mar                     mohammad                    One excutive called me 22th of february he told i am coming but still not come.           01:53 PM, 03rd Mar                   Juhi                    Kindly allow us 24 hours to
  forward this to our team and we will get back to you via email.           01:54 PM, 03rd Mar                     mohammad                    Alternative no.0503429702           01:54 PM, 03rd Mar                     mohammad                    Ok           01:55 PM, 03rd Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:55 PM, 03rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2182060